This is the file INFO;BABYL >, which documents the Babyl mail EMACS
subsystem, which allows the user to read and send mail from within
EMACS.

Babyl (pronounced like "babble") is an EMACS mail system.  You can
read mail, send mail, and process mail (keep some messages, delete
others, edit their text, and categorize messages by attaching labels).
If you have not used an EMACS mail system (e.g. RMail) before, you
should start by reading the Introduction -- type an N.  RMail users
who are new to Babyl should type a 1 and then Ns.

This file defines three special INFO commands that can be used to
quickly go to the description of any character command (use the C
command), extended command (use E), or variable (use V).  Examples:
	C<linefeed>
	ESurvey Menu<cr>
	VBabyl N After D<cr>

People should feel free to comment on this info file, by mailing to
BUG-BABYL@MIT-MC.  Be aware that because of the time and difficulty of
maintaining an accurate info file for such a changing library, this
tries to emphasize automatically produced documentation.